### Method

# Tracker Batch add_sparql

since: 3.1

#### Declaration [src]

    void
    tracker_batch_add_sparql (
      TrackerBatch* batch,
      const gchar* sparql
    )

#### Description [src]

Adds an SPARQL update string to `batch`.

Available since: 3.1

#### Parameters

`sparql`

  Type: `const gchar*`

  A SPARQL update string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.